.load.lazyloaded {
background:none;
transition: all .3s;
-webkit-transition: all .3s
}

.galleryImage.lazyload {opacity: 0;}
.galleryImage.lazyloaded {
opacity: 1;
transition: all .3s;
-webkit-transition: all .3s
}

.gallerytitle.lazyload{opacity: 0;}
.gallerytitle.lazyloaded{
opacity: 1;
transition: all .8s;
-webkit-transition: all .8s
}

.fancybox-title {
visibility: visible
}

.gallery-wrap {width: auto;margin:5px auto;padding: 5px;clear: both; overflow: hidden}
.galleryImages{margin: 0;float: left;position: relative;padding: 0}
.load{margin:0;background:transparent url('../../img/loading.png') no-repeat center center;position: relative;float: left;width: 100%;height:100%;min-height: 50px}
.galleryImage{background:#fff url('../../img/zoom.png') no-repeat center center;padding: 0;margin: 0;display: block}
.galleryImage img{width: 100%;margin: 0;height: auto;vertical-align: bottom;transition: all .3s;
-webkit-transition: all .3s}
.galleryImage:focus{outline: none}
.galleryImage img:hover{opacity: .3}
.img-wrap{padding:0;margin:5px;width:100%;position: relative}
.gallerytitle {color: #666;font-family: Arial, sans-serif;padding:5px ;width:100%;float:left;height:auto;clear: both;margin: 0;position: relative;background:#fff;border-right:3px solid #eee;border-bottom:3px solid #eee;border-left:3px solid #eee}
.gallerytitle a{color: #666 !important;margin: 0;padding: 0 0 0 5px;-webkit-transition: all 0.5s ease;transition: all 0.5s ease;text-decoration: none}
.gallerytitle a:hover{color: #333 !important;text-decoration:none !important}


#container {
width: auto;
margin:5px 0;
padding:0;
clear: both;
overflow: hidden
}

.grid-sizer, 
.grid-item {
  width: 25%;
  padding: 3px
} 

.grid-item{}

.gutter-sizer {
  width: 0;
}


@media only screen and (max-width: 960px) {
  .grid-sizer, .grid-item {
    width: 33.333%;
  }
}

@media only screen and (max-width: 767px) {
  .grid-sizer, .grid-item {
    width: 50%;
  }
  
 } 
  
@media only screen and (max-width: 350px) {
  .grid-sizer, .grid-item {
    width: 100%;
  }  
	}